@charset "Shift_JIS";

/*共通*/
#contents_area .bustickets * {
	font-size: 14px;
}


/*共通*/
#contents_area .pc {
	display: block;
}

#contents_area .sp {
	display: none;
}

/*------------------
main
--------------------*/

#contents_area #contents.bustickets .pc-img01 {
	position: relative;
	width: 100%;
}

#contents_area #contents.bustickets .pc-img02,
#contents_area #contents.bustickets .pc-img03,
#contents_area #contents.bustickets .pc-img04 {
	position: absolute;
	width: auto;
}

#contents_area #contents.bustickets .pc-img02 {
	left: 40%;
	bottom: 5%;
	max-width: 87px;
	width: 10%;
}

#contents_area #contents.bustickets .pc-img03 {
	top: 50%;
	left: 5%;
	width: 44%;
	max-width: 370px;
	margin: 0;
}

#contents_area #contents.bustickets .pc-img04 {
	top: 33%;
	left: 5%;
	width: 14%;
	max-width: 135px;
}

#contents_area #main #mainarrow .slick-prev {
	width: 25px;
	height: 25px;
}

#contents_area #main #mainarrow .slick-next {
	width: 25px;
	height: 25px;
}

#contents_area #main .ikikaeri .go.on:hover {
	background: url(../images/catch-go-hover.png) top no-repeat;
	background-size: contain;
}

#contents_area #main .ikikaeri .go.off:hover {
	background: url(../images/catch-go-hover.png) top no-repeat;
	background-size: contain;
}

#contents_area #main .ikikaeri .back.on:hover {
	background: url(../images/catch-back-hover.png) bottom no-repeat;
	background-size: contain;
}

#contents_area #main .ikikaeri .back.off:hover {
	background: url(../images/catch-back-hover.png) bottom no-repeat;
	background-size: contain;
}


@media screen and (max-width:830px) {
	#contents_area #main #mainarrow .slick-next {
		right: 9%;
	}
}


/*------------------
point
--------------------*/

#contents_area #point .img-sp {
	width: 360px;
}

#contents_area #point .detail {
	padding-bottom: 90px;
}

#contents_area #point .detail ol {
	position: static;
}

#contents_area #point .detail ol li {
	position: absolute;
	width: auto;
	z-index: 5;
}

#contents_area #point .detail ol li .number {
	position: absolute;
	padding: 25px;
	width: auto;
}

#contents_area #point .detail ol li .number:after {
	width: 0;
	height: 0;
	border: 12px solid transparent;
	border-top: 21px solid #ff9a77;
	content: "";
	position: absolute;
}

#contents_area #point .detail ol li:first-child .number:after {
	top: 47px;
	right: -15px;
	transform: rotate(-66deg);
}

#contents_area #point .detail ol li:first-child {
	width: 192px;
	top: 40px;
	left: 90px;
}

@media screen and (max-width:917px) {
	#contents_area #point .detail ol li:first-child{
		left: 62px;
	}
}

@media screen and (max-width:864px) {
	#contents_area #point .detail ol li:first-child{
		left: 37px;
	}
}

@media screen and (max-width:813px) {
	#contents_area #point .detail ol li:first-child{
		left: 15px;
	}
}

#contents_area #point .detail ol li:nth-child(2) {
	width: 232px;
	bottom: 40px;
	left: calc( 50% - 116px);
	margin: auto;
}

#contents_area #point .detail ol li:nth-child(2) .number:after {
	top: -16px;
	right: 14px;
	transform: rotate(-156deg);
}

#contents_area #point .detail ol li:nth-child(3) {
	width: 232px;
	top: 30px;
	right: 63px;
}

@media screen and (max-width:970px) {
	#contents_area #point .detail ol li:nth-child(3){
		right: 25px;
	}
}

@media screen and (max-width:850px) {
	#contents_area #point .detail ol li:nth-child(3){
		right: 4px;
	}
}

@media screen and (max-width:825px) {
	#contents_area #point .detail ol li:nth-child(3){
		right: -10px;
	}
}

#contents_area #point .detail ol li:nth-child(3) .number:after {
	top: 58px;
	right: 76px;
	transform: rotate(417deg);
}

#contents_area #point .detail ol li:first-child .number {
	top: -80px;
	left: 117px;
}

#contents_area #point .detail ol li:nth-child(2) .number {
	left: -80px;
	top: -20px;
}

#contents_area #point .detail ol li:nth-child(3) .number {
	left: -50px;
}

#contents_area #point .detail ol li .fr p br {
	display: block;
}

#contents_area #point .detail ol li .fr p {
	text-align: center;
}

#contents_area #point .detail .fr .lead {
	font-size: 14px;
}

/* 飾り */

#contents_area #point .deco .deco-bus {
	bottom: 0px;
	left: 100px;
}

#contents_area #point .deco .deco-castle {
	left: 41px;
	bottom: 130px;
}

#contents_area #point .deco .deco-camera {
	top: 150px;
	right: 40px;
}


#contents_area #point .deco .deco-mountain {
	top: 200px;
	right: 120px;
}

#contents_area #point .deco .deco-lake {
	top: 290px;
	right: 220px;
}

#contents_area #point .deco .deco-food {
	left: 307px;
	bottom: 20px;
}

#contents_area #point .deco .deco-softcream {
	right: 40px;
	bottom: 30px;
}

/*------------------
flow
--------------------*/

#contents_area #flow .detail .head {
	display: flex;
	max-width: 850px;
	width: 100%;
	margin: 0 auto 60px;
}

#contents_area #flow .detail .head li {
	box-sizing: content-box;
	width: 225px;
	display: block;
	position:relative;
	padding-bottom: 0;
	padding-right: 60px;
	background: url('../images/arrow-right.png') right 20px center no-repeat;
}

#contents_area #flow .detail .head li:last-child {
	margin-right: 0;
	padding-right: 0;
}

#contents_area #flow .detail .head li .icon,
#contents_area #flow .detail .head li .fr {
	display: block;
}

#contents_area #flow .detail .head li .fr {
	width: 100%;
}

#contents_area #flow .detail .head li .icon {
	max-width: 88px;
	margin: 50px auto 0;
}

#contents_area #flow .detail .head li .fr .number {
	position: absolute;
	width: 100%;
	max-width: 168px;
	top: 0;
}

#contents_area #flow .detail .head li .fr .txt {
	text-align: center;
	font-size: 14px;
}

#contents_area .attention ul li .reserve {
	display: table;
	width: 100%;
}

#contents_area .attention ul li .reserve .reserve-com,
#contents_area .attention ul li .reserve .reserve-tel {
	display: table-cell;
	vertical-align: middle;
	width: 45%;
	font-size: 12px;
	font-weight: bold;
	border-radius: 4px;
	padding-left: 5%;
}

@media screen and (max-width:830px) {
	#contents_area .attention ul li .reserve .reserve-tel {
		width: 47%;
		padding-left: 3%;
	}
}

#contents_area .attention ul li .reserve .reserve-com span {
	padding: 7px;
}

#contents_area #flow .detail .cnt li.step {
	background: url('../images/flow-road.png') left 105px top repeat-y;
	background-size: 40px;
	padding-bottom: 60px;
}

#contents_area #flow .detail .cnt li .fl {
	width: 280px;
}


#contents_area #flow .detail .cnt li .fl .icon {
	width: 100%;
	height: auto;
	min-height: 180px;
}

#contents_area #flow .detail .cnt li.step3 .fl {
	background: url(../images/flow-item-bg04_pc.png) bottom center no-repeat;
	background-size: 225px;
	padding-bottom: 210px;
}

#contents_area #flow .detail .cnt li .fr {
	margin-left: 4%;
}

#contents_area #flow .detail .cnt li .fr .title {
	padding: 0 0 5px 120px;
}

#contents_area #flow .detail .cnt li.step1 .icon {
	background: url(../images/flow-item-bg01_pc.png) left top no-repeat;
	background-size: contain;
}

#contents_area #flow .detail .cnt li.step2 .icon {
	background: url(../images/flow-item-bg02_pc.png) left top no-repeat;
	background-size: contain;
}

#contents_area #flow .detail .cnt li.step3 .icon {
	background: url(../images/flow-item-bg03_pc.png) left top no-repeat;
	background-size: contain;
}

#contents_area #flow .detail .cnt li.step1 .fr .title {
	background: url(../images/txt-step01.png) left top no-repeat;
}

#contents_area #flow .detail .cnt li.step2 .fr .title {
	background: url(../images/txt-step02.png) left top no-repeat;
}

#contents_area #flow .detail .cnt li.step3 .fr .title {
	background: url(../images/txt-step03.png) left top no-repeat;
}

#contents_area #flow .detail .cnt li.step4 .fr .title {
	background: url(../images/txt-step04.png) left top no-repeat;
}

#contents_area .bustickets .attention ul li .button {
	height: 56px;
	line-height: 52px;
}

/* 飾り */

/*
#contents_area #flow .deco2 .deco-mountain {
	top: 61%;
	left: 5%;
}

#contents_area #flow .deco2 .deco-flag {
	left: 10%;
	top: 84%;
}

#contents_area #flow .deco2 .deco-softcream {
	left: 7%;
	top: 35%;
}

#contents_area #flow .deco2 .deco-castle {
	left: 18%;
	top: 55%;
}
*/

@media screen and (min-width:970px) {
	

}

#contents_area #bustickets-list ul {
	display: flex;
	flex-wrap: wrap;
}
